ul.leadingblock, ul.introblock { margin: 0; padding: 0; list-style-type: none;}
ul.leadingblock li, ul.introblock li { margin: 0;}


ul.leadingblock, ul.introblock { margin: 0; padding: 0; list-style-type: none;}
ul.leadingblock li, ul.introblock li { margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #cccccc;}

#flexicontent img {margin: 20px 0;}

.search-results {margin: 0 0 30px 0;}

h2.contentheading a {color: #999999;}

.c-bottom {color: #cccccc;}


ul#llabels {margin: 0; padding: 0; text-align: left;}

ul#llabels li {display: inline; list-style-type: none;
    margin: 0;
    padding: 1px;}


.labels-cloud-module {
    margin: 0;
    padding: 0;
    text-align: left;
}
.labels-cloud-module li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 1px;
}
.labels-cloud-module .label10 {
    color: #000;
    font-size: 1.8em;
}
.labels-cloud-module .label9 {
    color: #000;
    font-size: 1.7em;
}
.labels-cloud-module .label8 {
    color: #000;
    font-size: 1.6em;
}
.labels-cloud-module .label7 {
    color: #000;
    font-size: 1.5em;
}
.labels-cloud-module .label6 {
    color: #000;
    font-size: 1.4em;
}
.labels-cloud-module .label5 {
    color: #000;
    font-size: 1.3em;
}
.labels-cloud-module .label4 {
    color: #000;
    font-size: 1.2em;
}
.labels-cloud-module .label3 {
    color: #000;
    font-size: 1.1em;
}
.labels-cloud-module .label2 {
    color: #000;
    font-size: 1em;
}
.labels-cloud-module .label1 {
    color: #000;
    font-size: 0.9em;
}
.labels-cloud-module .label0 {
    color: #000;
    font-size: 0.8em;
}

.labels-cloud-module li a { color: #888888;font-size: 16px; font-weight: 300;}
.labels-cloud-module li a:hover { color: #111111;}

span.readmore {line-height: 32px;}
.tp-banner ul {margin: 0; padding: 0;}
.tp-banner ul li {margin: 0; padding: 0;}

b, strong {
    font-weight: 600;
}

ul.category-module {margin: 0; padding: 0 0 0 20px; list-type: none;}
ul.category-module li {margin: 0; list-type: none;}

ul.widget_links {margin: 0; padding: 0 0 0 20px; list-type: none;}
ul.widget_links li {margin: 0; list-type: none;}



.c-content-feature-1 p {
}

@media (max-width: 480px) {
#flexicontent img {
    max-width: 100%;
    height: auto;
}}
